Subject: FW: Transmission Meeting Follow-up
From: [email-masked]
To: [email-masked]
Date: Mon, 10 Sep 2001 06:19:26 -0700 (PDT)

Please coordinate with Linda Robertson -- I'd like her to be at meeting.
-----Original Message-----
From: David Tudor [mailto:[email-masked]]
Sent: Wednesday, September 05, 2001 11:34 AM
To: [email-masked]'
Cc: Mike Steffes
Subject: Transmission Meeting Follow-up

I spoke with Glenn English of the NRECA after our conversation this morning.
Of the dates you are available for a meeting in DC, September 20th works
best for him. Either Mike Steffes, ACES VP Trading & Marketing, or I will
also attend. 

Please confirm and let me know what time and place is best for you. 

Thanks again for taking the time to visit with me this morning.

David